gnutls_system_key_delete(3)

NAME
gnutls_system_key_delete - API function

SYNOPSIS
#include <gnutls/system-keys.h>

int gnutls_system_key_delete(const char * cert_url, const char * key_url);

ARGUMENTS

const char * cert_url
    the URL of the certificate

const char * key_url
    the URL of the key

DESCRIPTION
This function will delete the key and certificate pair.

RETURNS
On success, GNUTLS_E_SUCCESS (0) is returned, otherwise a negative error value.

SINCE
3.4.0

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2014-2017 Free Software Foundation, Inc., and others.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/